.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.content0{
    font-size:1em;
    border-left:3px solid #538288;
	padding:0.1em;
    text-indent: 0;
}


.content{ 
    font-size:1em;
    text-indent:2em;
}
.content-k{ 
    font-size:1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent:2em;
}
.firstTitle{
    font-family: "FzXiaoBiaoSong", serif;
    text-align: center;
    font-size: 1.5em;
    color: #538288;
    text-indent:0em;
}
.Split {
    font-size: 1em;
    text-indent: 0;
    text-align: center;
}
.Center {
    font-size: 1em;
    text-align: center;
    text-indent: 0;
}
.Right {
    font-size: 1em;
    text-align: right;
    text-indent: 0;
}
.Inscribe {
    font-size: 1em;
    text-align: right;
    text-indent: 0;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.fnote{ 
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size:1em;
    text-indent:0em;
}
